/*
 Theme Name:   My Listing Child
 Theme URI:    http://mylisting.27collective.net/my-city/
 Description:  MyListing Child Theme
 Author:       27collective
 Author URI:   https://27collective.net/
 Template:     my-listing
 Version:      1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, three-columns, left-sidebar, right-sidebar, grid-layout, custom-menu, custom-logo, featured-images, footer-widgets, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  my-listing-child
*/

.hidden {
	display:none;
}

/* START styling My account page dashboard*/
/* space between menu and stats section mlduo account menu */
.elementor-shortcode .mlduo-account-menu{
	margin-bottom: 20px;
}

/* stat box title out of line before styling*/
.woocommerce-MyAccount-content .mlduo-stat-box p{
	position: relative;
	top: -100px;
}

/* Stat boxes */
.woocommerce-MyAccount-content .mlduo-stat-box{
	border-color: #330084;
	border-width: 1px;
	border-radius: 0px;
	box-shadow:9px 14px 7px 0px #330084;
}

/* dashobard box to the left */
.woocommerce-MyAccount-content .col-md-4 .element{
	border-color: #330084;
	border-width: 1px;
	border-radius: 0;
	margin-top: 20px;
}


/* large statistic box to the right */
.woocommerce-MyAccount-content .col-md-8 .element{
	border-color: #330084;
	border-width: 1px;
	border-radius: 0;
	margin-top: 20px;
}

/* END styling My account page*/

/****styling for menu in header****/
.i-dropdown li a,
.main-nav>li>a {
	text-transform: uppercase;
	font-size: 17px;
	font-weight: 400;
	letter-spacing: 1px;
}

/*START-Styling Cat wdiget Home page*/
/****styling for cat-widget used on home pages heading****/
.car-item-details h3 {
	font-size: 28px;
	color: #330084
}

/****styling for cateory boxes text****/
.car-item-details p {
	font-size: 18px;
	color: #330084
}
/*END-Styling cat widget home page*/

/****styling for category boxes border States****/
.col-lg-4 .car-item-container {
	border-color: #330084
}
/****styling for category boxes border States****/
.col-lg-3 .car-item-container {
	border-color: #330084
}

/**** woocommerce menu bg color***/
.mlduo-account-menu {
	background: #330084;
}
/****change woocommerce menu text color***/
.woocommerce-MyAccount-navigation ul li a {
	color: #fff;
	letter-spacing: 0.2em;
}
/****change woocommerce menu icon color***/
.woocommerce-account .woocommerce-MyAccount-navigation > ul > li > a > i {
	color: #FFD493;
}
/* Icon in Wocommerce menu in static page */
.elementor-nav-menu--layout-horizontal .menu-item .new_releases{
	color: #FFD493;
	padding-right: 10px;
}

/* add listing icon in woocommerce menu static page*/
.elementor-nav-menu--layout-horizontal .menu-item i{
	color: #FFD493;
	padding-right: 10px;
}

/*START-Styling Add Listing Page -2 TYPE OF LISTINGS*/
/* Cat card border*/
.section-body a .ac-front-side{
	border-color: #340084;
	border-radius: 0px;
}
/*END-Styling Add Listing Page -2 TYPE OF LISTINGS*/


/*START-Styling Packages page*/
/* I section */
#c27-site-wrapper .add-listing-step .i-section{
	    background-color: #F5FDF9;
		border-top: 1px solid #330084;
}

/* Pricing item */
.section-body .pricing-item{
	border-color: #330084;
	border-radius: 0px;
}
/* Button 2 */
.section-body .pricing-item .button-2{
	color: #fff;
}
/* Plan features */
.section-body .pricing-item .plan-features{
	color:#95a5a6;
	font-weight:300;
	text-align:center;
	font-size: 16px;
}
/*END-Styling Packages page*/


/*START-Styling of Submit listing form page*/
/* ML - SUBMIT FORM - LEFT SIDE NAVIGATION - ACTIVE NAVIATION CIRCLE*/
.add-listing-nav .active i {
	background-color:#330084;
}
.add-listing-nav ul a i span {
	background-color: #FFf;
}
/* ML - SUBMIT FORM - LEFT SIDE NAVIGATION - ACTIVE NAVIATION CIRCLE - TEXT HOVER*/
.add-listing-nav .active a:hover i {
	border-color:#350084!important;background-color:#F5FDF9;
}
/* ML - SUBMIT FORM - LEFT SIDE NAVIGATION - INACTIVE NAVIATION CIRCLES*/
.add-listing-nav a:hover i {
	border-color:#cbaff4;background-color:#cbaff4;
}
.add-listing-nav i:hover {
	border:#3d82ff!important;background-color:#3d82ff!important;
}
.add-listing-nav ul a i span:hover {
	border:#fff!important;background-color:#fff!important;
}
.add-listing-nav a i {
	border-color:#ffffff;background-color:#cbaff4;
}
/*remove icon for autofill geolocation on submit listing page*/
.location-field-wrapper .cts-get-location {
	display: none;
}
.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
	opacity: 0;
	-webkit-backface-visibility: hidden;
	/* ideally, transition speed should match zoom duration */
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.mfp-with-zoom.mfp-ready .mfp-container {
	opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
	opacity: 0.8;
}
.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
	opacity: 0;
}

/*border around active sections*/
#submit-job-form .active .element  {
	border-color: #330084;
	border-width: 1px;
	border-radius: 0px;
}
/*END-styling for submit form page */

/*START-Styling Single listing page*/
/* Make tags unclickable on single listing pages*/
#c27-single-listing .block-type-tags ul li {
	pointer-events: none;
	cursor: auto;
}

.single-job-listing .element {
	border-color: #000;
	border-radius: 0;
}

.single-job-listing .element .title-style-1 {
	padding: 15px;
	background-color: #330084;
}

.single-job-listing .element .title-style-1 i {
	color:#fff !important;
	font-size: 30px;
}
.single-job-listing .element .title-style-1 h5 {
	color:#fff;
	font-weight:400;
	font-size: 25px;
	letter-spacing: 1.3px;
	line-height: 1em;
}
/*END-Styling Single listing page*/

/*Start styling listing card preview in explorer page*/
/*Featured badge*/
.level-featured .ad-badge {
	border-color: #A0ECC8;
	color: #A0ECC8;
}
/*End styling listing card preview in explorer page*/

/*change logo size on mobile*/
@media only screen and (max-width: 767px) {
	.header .header-container .header-top .logo a img {
		max-height: 45px !important;
		height: 45px !important;
	}
	#sign-up-modal .modal-dialog{
		width: 95%;
		height: 100%;
		overflow: auto;
	}
	#restricted-url-popup{
		width: fit-content;
		padding: 10px;
		text-align: center;
	}
}
@media only screen and (min-width: 768px) {
	#sign-up-modal .modal-dialog{
		width: 60%;
		height: 95%;
		overflow: visible;
	}
	#restricted-url-popup{
		width: fit-content;
		padding: 50px;
		text-align: center;
	}
}
/* restricted URL */
#restricted-url-popup i{
	color: #4e276f;
	font-size:3.5em;
}
#restricted-url-popup a{
	color: #4e276f;
    border-bottom: 1px dotted #4e276f;
	white-space: -moz-pre; /* Firefox */
	white-space: -o-pre; /* Opera */
	white-space: pre; /* Chrome */
}
#restricted-url-popup a:hover{
    border-bottom: none;
}

/* blog page BG colour*/
#c27-site-wrapper{
	margin-bottom:0px!important;
}
.post{
	background-color:#fff;
}

/* change colour on mobile search bg*/
.explore-mobile-nav a {
	background: #272d47 !important;
}
.explore-mobile-nav ul.nav-tabs > li > a {
	color: #fff !important;
}

/*** GRAVITY FORM CSS BELOW ***/
/* START Gravity form ID 23 sales enquiry form */
/* Submit button */
body .gform_wrapper .gform_footer input[type=submit]{
	background: #FFD493;
	color: #3c4043;
}

body .gform_wrapper .gform_footer input:hover[type=submit]{
	background: #A0ECC8;
}

.gform_button {
	width: 100% !important;
	margin: 0 !important;
}

body .gform_wrapper .gform_body {
	font-size: 18px;
}
/* END Gravity form ID 23 sales enquiry form */

/* START Gravity form ID 7 contact and support form */
body #gform_wrapper_7 {
	border: 1px solid #330084;
	padding: 5%;
}

.gfield_description {color: #112236;
	font-size:15px!important;
}

/*** radio buttons unchecked item***/
.gform_wrapper ul.gfield_radio li input[type="radio"] + label {
	padding: 20px;
	background: #ffd693;
	color: #2e2b31;
	font-weight: 600 !important;
	text-align: center;
	letter-spacing: 2px;
	cursor: pointer;
	line-height: 1;
	display: block;
}
/*** radio buttons checked item***/
.gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label {
	color: #2e2b31;
	font-weight: 600 !important;
	border:1px solid #350084;
}


/*** Remove radio button OPT IN CHECKS***/
.gform_wrapper .gfield_radio li input[type=radio] {
	display:none;
}
/*** RADIO BUTTONS  WIDTH***/
body .gform_wrapper .gfield_radio label {
	max-width: 100%;
	margin: 0;
}
.gform_wrapper .full-width .gfield_checkbox li label, .gform_wrapper .full-width .gfield_radio li label {
	width: 100%;
}
@media only screen and (max-width: 641px) {
	.gform_wrapper .full-width ul.gfield_checkbox li label, .gform_wrapper .full-width ul.gfield_radio li label {
		width: 100%;
	}
}
/* END Gravity form ID 7 contact and support form */

/* START Gravity form ID 21 REA registration */
body #gform_wrapper_21 {
	border: 1px solid #330084;
	padding: 5%;
}

/* END Gravity form ID 21 REA registration */

/* START Gravity form ID 3 Practice manager registration */
body #gform_wrapper_3 {
	border: 1px solid #330084;
	padding: 5%;
}
/* END Gravity form ID 3 Practice manager registration */

/* START Gravity form ID 16 Postcode notifications */
body #gform_wrapper_16 {
	border: 1px solid #330084;
	padding: 5%;
}
/* END Gravity form ID 16 Postcode notifications */

/* Blog list styling bullet list*/
.blog-list li{
	font-weight: 300;
	list-style: square;
	list-style-position: inside;
}
/* END Blog list styling */

/* Blog list styling numbered list*/

.blog-list-numbered li {
	font-weight: 400;
	list-style: decimal inside;
}
/* END Blog list styling numbered list */

/* single page button link get room notifications */
.pf-body .button-2 {
	width: 100%;
	color: #222222;
	background: #FFD493;
	font-family: halyard display;
	font-weight: 400;
	letter-spacing: 1px;
	font-size: 22px;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 30px;
	padding-right: 30px;
	border-radius: 0px;
}

.pf-body .button-2:hover {
	background: #A0ECC8;
	color: #222222;
}
/* END single page button link get room notifications */


/* START styling main search form home page*/
.mylisting-basic-form.featured-light .fs-tabs .nav-tabs > li > a {
	background:#F5FDF9;
}

.mylisting-basic-form.featured-light .fs-tabs .nav-tabs > li.active > a {
	background: #A0ECC8;
	border-width: 1px;
	border-color: #330084;
}
.featured-search.wide .fs-tabs .tab-content {
	border-color: #330084;
	border-radius: 0px;
}
.mylisting-basic-form.featured-light .fs-tabs .nav-tabs > li > a {
	border-color: #b1b1b1;
}
/* seach button*/
.featured-search .search {
	background: #a0ecca;
	border-radius: 0px;
	color: #000;
}
/* END styling main search form home page*/

/* START styling extra register text login page*/
extra-text-login-page